@charset "utf-8";
/* CSS Document */

/* CSS Responsive Styles */
@media only screen and (min-width: 980px) and (max-width: 1023px) {
.page { margin: 0 auto; width:960px; }
.logo { width:165px;}
.head-rt { width: 760px; }
.page-content { width:610px; }
iframe { width:608px; }
.hm-col-1 { width: 316px; }
input.captachcode { width: 120px; }
input.txtCaptcha { width: 128px; }
  
}

@media only screen and (min-width: 768px) and (max-width: 979px) {
.page { margin: 0 auto; width:748px; }
.logo { width:165px;}
.tag { text-align: center; }
.head-rt { float: right; width: 550px; }
.menu nav ul {  text-align: center; }
.menu nav li { margin: 0 2px; }
.menu nav a { padding: 0 14px; }
.page-content { width: 475px; }
.page-aside { width: 210px; }
.img-box { width: 48%; padding:0 1%;}
.img-box img { width: 99.4%; }
ul.gallery li { width: 31.335%; }
ul.gallery li img { height:100%; }
.ft-menu { float: none; text-align:center; margin-bottom:10px; }
.copyright { float: none; text-align:center; }
iframe { width:472px; }
.page-aside img { width: 99.2%; }
.hm-col-1 { width: 235px; }
.hm-col-2 { width: 210px; }
input.button, a.button { padding: 2px 21px 2px 22px;}
input.captachcode { width: 90px; }
input.txtCaptcha { width: 85px; }
.bottom-box .banner-img img {height:100%; }

}
@media only screen and (max-width: 767px) {	
body { padding:0 10px; }
.page { width:100%; }
.logo { width: 100%; text-align: center;}
.logo img { max-width:160px; width: 100%;}
.tag { text-align: center; padding: 10px 0 10px; }
.tag img { max-width:350px; width: 100%;}
.head-rt { float: left; width: 100%; }
.menu nav ul { padding: 0px 0; text-align: center; }
.menu nav li { margin: 0; width: 100%;}
.menu nav a { width: 100%; padding:0; text-align:center;}
.menu nav a:link, .menu nav a:visited { padding:0; text-align:center;}
.page-content { width: 100%; float:left; padding-left: 0px; background:none; }
.page-aside { width: 100%; float:left; }
.ft-menu { float: none; text-align:center; margin-bottom:10px; }
.copyright { float: none; text-align:center; }
.map { float: none; }
iframe { max-width: 730px; width:100%;}
.hm-col-1, 
.hm-col-2 { width: 100%; padding:0; background:none; float:left; }
.hm-col-2 .c-img { text-align:center; float:none; }
.hm-col-2 .c-img img { height:100%; }
input.captachcode { width: 120px; }
input.txtCaptcha { width: 128px; }
.bottom-box .banner-img img {height:100%; }

}
@media only screen and (min-width: 601px) and (max-width: 767px) {
.img-box { width: 48%; padding:0 1%;}
.img-box img { width: 99.4%; }
ul.gallery li { width: 31.335%; }
input.button, a.button { margin: 0px 10px 0px 0px;}

}
@media only screen and (max-width: 600px) {	
.page-content { width: 100%; float:left; padding-left: 0px; background:none; }
.page-aside { width: 100%; float:left; }
.img-box { width: 100%; }
.l-img, .r-img { float: none; margin:0 0 15px; text-align:center;}
.c-img { float:none; text-align:center;}
.ft-bottom { line-height: 22px; }
ul.gallery li { width: 48%; }
ul.gallery li img { width: 100%; height:100%; }
input.button, a.button { margin: 0px 10px 0px 0px;}

}

@media only screen and (max-width: 480px) {
.img-box img { width: 99.4%; }
.enquiry-form,
.ct_form_lft,
.ct_form_rgt { float:left; width: 100%; }
.enquiry-form span { padding: 4px 0; }
.ct_form_rgt input { float: left; width: 97.4%; margin: 6px 0; padding-left: 1%; padding-right: 1%; }
.ct_form_rgt textarea { float: left; width: 97.4%; padding-left: 1%; padding-right: 1%; margin:6px 0; }
.map { width: 99.2%;}
iframe { width:100%;}
.page-aside img { width: 99.2%; }
ul.gallery li { width: 98%; }
ul.gallery li img { width: 100%; height:100%; }
.box { max-width: 96%; padding: 25px 2%; width: 96%; }
input.button, a.button { margin: 0px 10px 0px 0px;}
input.captachcode { width: 106px; }
input.txtCaptcha { width: 128px; }

}